<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06ef8c8dab6bd9ee158dff8bdc096260">
  <dict>
    <!--2023-02-11 09:55:50.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 09:55:50.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-02-11 09:55:50.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
